/*where to buy*/
.pageSeller .sListDesc {margin-top:0; padding-top:30px;}

/*menu*/
.headerMenu1 .sub.type2 .mainorder, .headerMenu1 .sub.type2 .mainorder > li {min-height:400px;}

/*support servis liste*/
.pageService .sListDesc, .pageService .findHolder, .pageService .sListHolder {display:none !important;}

.findHolder > div{border: none}

.contentCol .bannerTitleUnique{
    position: absolute;
    color: #fff;
    display: block;
    top: 45%;
    width: 100%;
    height: 10%;
    text-align: center;
    font-size: 33px;
 }
 
 
 .show-mini-features {background: #f5f5f5; padding:0px;}